# MSP::CCS::WarningMessages Class Reference

`#include <WarningMessages.h>`

List of all members.

## Static Public Attributes

static char * | longitude = "Longitude is too far from Central Meridian, distortion may be significant\n"
static char * | latitude = "Latitude band boundary cuts across 100km square\n"
static char * | datum = "Location is not within valid domain for current datum\n"

## Detailed Description

Definition at line 19 of file WarningMessages.h.

## Member Data Documentation

char * WarningMessages::datum = "Location is not within valid domain for current datum\n"`[static]`

Definition at line 27 of file WarningMessages.h.

char * WarningMessages::latitude = "Latitude band boundary cuts across 100km square\n"`[static]`

Definition at line 25 of file WarningMessages.h.

char * WarningMessages::longitude = "Longitude is too far from Central Meridian, distortion may be significant\n"`[static]`

Definition at line 24 of file WarningMessages.h.

The documentation for this class was generated from the following files:

- Y:/msp/devkits/temp_geotrans/master/geotrans3.1/CCS/src/dtcc/Exception/WarningMessages.h
- Y:/msp/devkits/temp_geotrans/master/geotrans3.1/CCS/src/dtcc/Exception/WarningMessages.cpp